b_1 = 124.832823216
mu_c = 0.512433194199
A = 37.6728163179
shape = 3.7552484085
tau = 43.524964804
Ter = 272.646808661
s_r = 90.5283579772
Gsquare = 6.68714421977
ID = "Tarana_propersims_42"
best_statisic = 6.68714421977